Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 03:51:44 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening
I'm very disappointed
I was at home waiting for my package and now I receive a message that you
couldn't deliver because I wasn't available.
They didn't even try to contact me to know whether I'm available or not

Bad customer service

Reem

On Sat, 7 Jan 2023, 12:14 Splash Fashions, <[email-masked]>
wrote:

> Order number 7809364174 has been shipped.
> 
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Men
> <https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.splashfashions.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Reem Mattar, your order number is 7809364174
> The tracking number is FP0107230004811.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0107230004811&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Reem Mattar*
> House 8322
> Road 6389 Block 263
> Muharraq, Bahrain
> Mobile: +973 36166666
>
> Payment Method:
> *Reem Ebrahim Matar*
> xxxx xxxx xxxx 8868
>
> *Order Details* Consignment Number: 88884001051320230107
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/bh/en/p/162536519?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Solid T-shirt with Crew Neck and Long Sleeves *
> Color: Black
> Size: 16
> 1
>
> <https://www.splashfashions.com/bh/en/p/163993739?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Solid T-shirt with High Neck and Long Sleeves *
> Color: White
> Size: 16
> 1
>
> <https://www.splashfashions.com/bh/en/p/163993733?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * High Neck T-Shirt with Long Sleeves *
> Color: Blue
> Size: 16
> 1
>
> <https://www.splashfashions.com/bh/en/p/160017917?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Solid High Neck T-shirt with Long Sleeves *
> Color: Grey
> Size: 16
> 1
>
> <https://www.splashfashions.com/bh/en/p/164373857?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Solid Midi Skirt with Button Closure and Pocket *
> Color: Black
> Size: 12
> 1
>
> <https://www.splashfashions.com/bh/en/p/163993727?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Solid T-shirt with High Neck and Long Sleeves *
> Color: Black
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <https://www.splashfashions.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 8000-1271.*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5559489